# Generated by Django 3.2.7 on 2021-10-28 06:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('workout', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='video',
            name='vidFile',
            field=models.FileField(blank=True, upload_to='workout/%y'),
        ),
    ]
